/* セクション */
.reason__content {
    --count: 1;
    --gap: clamp(1.75rem, 2.67vw + 1.1rem, 3.5rem);
	display: flex;
	flex-wrap: wrap;
    gap: var(--gap);
    justify-content: flex-end;
    margin-bottom: var(--g-sec--lg);
}
@media (min-width: 960px) {
    .reason__content {
        --count: 2;
		flex-wrap: nowrap;
		width: 100vw;
		max-width: 100vw;
		margin-inline: calc(50% - 50vw);
    }
}
.reason__inner .reason__content:nth-of-type(even) {
	flex-direction: row-reverse;
}

/* テキスト コンテンツ */
@media (min-width: 960px) {
	.reason__text-content {
		max-width: 40rem;
		margin-left: var(--swl-pad_container, 0);
	}
	.reason__inner .reason__content:nth-of-type(even) .reason__text-content {
		margin-left: unset;
		margin-right: var(--swl-pad_container, 0);
	}
}
/* タイトル部分 */
.reason__ttl-box {
	display: flex;
	align-items: center;
	gap: var(--g-sec--xs);
	margin-bottom: clamp(1.25rem, .76vw + 1.06rem, 1.75rem);
}
@media (min-width: 960px) {
	.reason__ttl-box {
		padding-left: 2.5rem;
	}
}
/* 番号 */
.reason__number-box {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    color: var(--c-blue-dark);
}
.reason__number {
    font-size: clamp(2.5rem, 1.14vw + 2.22rem, 3.25rem);
    font-family: var(--ff-g);
    font-weight: var(--fw-lg);
    margin-bottom: .5rem;
    line-height: 1em;
}
.reason__number-line {
    width: 100%;
    height: 2px;
    background: var(--c-blue-dark);
    margin-bottom: 4px;
}
.reason__number-text {
    font-size: .75rem;
    font-family: var(--ff-g);
    font-weight: var(--fw-lg); 
}
/* タイトル */
.reason__ttl {
	font-size: clamp(1.5rem, .38vw + 1.41rem, 1.75rem);
	color: var(--c-blue-dark);
}
.reason__ttl-act {
	color: var(--c-act01);
}
/* テキスト部分 */
.reason__text-box {
	background: var(--c-gray);
	font-weight: var(--fw-md);
	padding: clamp(1.25rem, .76vw + 1.06rem, 1.75rem) clamp(1rem, 2.29vw + .44rem, 2.5rem);
}
.reason__text-box p:not(:last-of-type) {
	margin-bottom: 1.25rem;
}

/* 画像コンテンツ */
.reason__img-content {
	display: flex;
}
.reason__img {
    width: 100vw;
}
@media (min-width: 960px) {
    .reason__img {
        flex-grow: 1;
        max-width: 37.5rem;
        width: calc((100% - var(--gap) * (var(--count) - 1)) / var(--count));
        object-fit: cover;
    }
}